Contents

Get Wiki Page Star

[Notice] Starting July 14, 2026, we are changing how we provide Wiki:

  • New spaces: Wiki is not available.
  • Existing spaces: Wiki is off by default for new projects. You can turn it on in project settings.

For details, see Important Notice: Discontinuing Wiki for New Spaces and Updating Default Settings for New Projects(Open in new tab).


Wiki API endpoints still work. Discontinuing Wiki in the future will affect API integrations, and we’ll give you ample notice beforehand.

Returns list of stars received on the Wiki page.

Role

All

Method

GET

URL

/api/v2/wikis/:wikiId/stars

URL parameters

Parameter NameTypeDescription
wikiIdNumberWiki Page ID

Response example

Status Line / Response Header

HTTP/1.1 200 OK
Content-Type:application/json;charset=utf-8

Response Body

[
    {
        "id":75,
        "comment":null,
        "url": "https://xx.backlogtool.com/alias/wiki/1",
        "title": "[TEST1] Home | Wiki - Backlog",
        "presenter":{
            "id": 1,
            "userId": "admin",
            "name": "admin",
            "roleType": 1,
            "lang": "ja",
            "nulabAccount": {
                "nulabId": "Prm9ZD9DQD5snNWcSYSwZiQoA9WFBUEa2ySznrSnSQRhdC2X8G",
                "name": "admin",
                "uniqueId": "admin"
            },
            "mailAddress": "eguchi@nulab.example",
            "lastLoginTime": "2022-09-01T06:35:39Z"
        },
        "created":"2014-01-23T10:55:19Z"
    },
    // ...
]